<Sprite type="sprite_base" >
  <ImageFilename>
    data/gfx/logo_text.png
  </ImageFilename>
  <ImageRect x="363" y="300" w="298" h="81">
  </ImageRect>
  <Z>
    -19
  </Z>
  <Alpha>
    255
  </Alpha>
</Sprite>
